@font-face {
  font-family: 'BentonSans';
  src: url('BentonSans-Light.eot');
  src: local('☺'), url('BentonSans-Light.woff') format('woff'), url('BentonSans-Light.ttf') format('truetype'), url('BentonSans-Light.svg') format('svg');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'BentonSans';
  src: url('BentonSans-LightItalic.eot');
  src: local('☺'), url('BentonSans-LightItalic.woff') format('woff'), url('BentonSans-LightItalic.ttf') format('truetype'), url('BentonSans-LightItalic.svg') format('svg');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "BentonSans";
  src: url("benton-sans-regular.eot");
  src: url("benton-sans-regular.eot?#iefix") format("embedded-opentype"),
       url("benton-sans-regular.woff") format("woff"),
       url("benton-sans-regular.ttf") format("truetype"),
       url("benton-sans-regular.svg#BentonSansRegular") format("svg");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "BentonSans";
  src: url("benton-sans-regular-italic.eot");
  src: url("benton-sans-regular-italic.eot?#iefix") format("embedded-opentype"),
       url("benton-sans-regular-italic.woff") format("woff"),
       url("benton-sans-regular-italic.ttf") format("truetype"),
       url("benton-sans-regular-italic.svg#BentonSansRegular") format("svg");
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: "BentonSans";
  src: url("benton-sans-bold.eot");
  src: url("benton-sans-bold.eot?#iefix") format("embedded-opentype"),
       url("benton-sans-bold.woff") format("woff"),
       url("benton-sans-bold.ttf") format("truetype"),
       url("benton-sans-bold.svg#BentonSansRegular") format("svg");
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "BentonSans";
  src: url("BentonSans-BoldItalic.eot");
  src: url("BentonSans-BoldItalic.eot?#iefix") format("embedded-opentype"),
       url("BentonSans-BoldItalic.woff") format("woff"),
       url("BentonSans-BoldItalic.ttf") format("truetype"),
       url("BentonSans-BoldItalic.svg#BentonSansRegular") format("svg");
  font-style: italic;
  font-weight: 600;
}